<OutOfBrowserSettings ShortName="Silverlight3dApp 应用程序" EnableGPUAcceleration="True" ShowInstallMenuItem="True">
  <OutOfBrowserSettings.Blurb>您的桌面上的 Silverlight3dApp 应用程序；在家、工作或旅途中均可使用。</OutOfBrowserSettings.Blurb>
  <OutOfBrowserSettings.WindowSettings>
    <WindowSettings Title="Silverlight3dApp 应用程序" Height="600" Width="800" />
  </OutOfBrowserSettings.WindowSettings>
  <OutOfBrowserSettings.SecuritySettings>
    <SecuritySettings ElevatedPermissions="Required" />
  </OutOfBrowserSettings.SecuritySettings>
  <OutOfBrowserSettings.Icons />
</OutOfBrowserSettings>